@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans:300,400,700');

@font-face {
    font-family:'Noto Sans Korean';
    font-style:normal;
    font-weight:300;
    src:local('Noto Sans Light'), local('NotoSans-Light'),
    url(../fonts/eot/NotoSansKR-Light-Hestia.eot),
    url(../fonts/eot/NotoSansKR-Light-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/notosanskr-regular.woff2) format('woff2'),
    url(../fonts/notosanskr-regular.woff2) format('woff')
}

@font-face {
    font-family:'Noto Sans Korean';
    font-style:normal;
    font-weight:400;
    src:local('Noto Sans DemiLight'), local('NotoSans-DemiLight'),
    url(../fonts/eot/NotoSansKR-DemiLight-Hestia.eot),
    url(../fonts/eot/NotoSansKR-DemiLight-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/notosanskr-medium.woff2) format('woff2'),
    url(../fonts/notosanskr-medium.woff2) format('woff')
}

@font-face {
    font-family:'Noto Sans Korean';
    font-style:normal;
    font-weight:700;
    src:local('Noto Sans Bold'), local('NotoSans-Bold'),
    url(../fonts/eot/NotoSansKR-Bold-Hestia.eot),
    url(../fonts/eot/NotoSansKR-Bold-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/notosanskr-bold.woff2) format('woff2'),
    url(../fonts/notosanskr-bold.woff2) format('woff')
}

@font-face {
    font-family:'Noto Sans Korean';
    font-style:normal;
    font-weight:800;
    src:local('Noto Sans Black'), local('NotoSans-Black'),
    url(../fonts/eot/NotoSansKR-Black-Hestia.eot),
    url(../fonts/eot/NotoSansKR-Black-Hestia.eot?#iefix) format('embedded-opentype'),
    url(../fonts/woff/NotoSansKR-Black-Hestia.woff) format('woff')

}

/* 20210623//(Ina)수정(s) */
html.ko body {
    font-family: 'Noto Sans KR', 'AppleSDGothicNeo-Regular', 'Malgun Gothic', '맑은 고딕', 'dotum', '돋움', sans-serif;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 300;
    color: #666;
}

html.en body {
    font-family: 'Noto Sans KR', "Arial", "Nanum Barun Gothic", "맑은 고딕", "Malgun Gothic", sans-serif;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 300;
    color: #666;
}

html.ja body {
    font-family: 'Noto Sans', "Meiryo", "Hiragino Kaku Gothic Pro", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Nanum Barun Gothic", sans-serif;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 300;
    color: #666;
}

html.zh-CN body {
    font-family: 'Noto Sans', "Microsoft Yahei", "simsun", "Nanum Barun Gothic", sans-serif;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 300;
    color: #666;
}

html.zh-TW body {
    font-family: 'Noto Sans', "Microsoft JhengHei", "simhei", "Nanum Barun Gothic", sans-serif;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 300;
    color: #666;
}

html.ru body {
    font-family: 'Noto Sans', 'AppleSDGothicNeo-Regular', 'Malgun Gothic', '맑은 고딕', dotum, '돋움', sans-serif;
    font-size: 13px;
    line-height: 1.5;
    font-weight: 300;
    color: #666;
}
/* 20210623//(Ina)수정(e) */


body{-webkit-text-size-adjust:none;}
body, div, dl, dt, dd, th, td, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, p, blockquote, button, input, textarea{margin:0; padding:0;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, main {display:block; margin:0; padding:0;}
hr, table caption {display:block;width:0;height:0;position:absolute; overflow:hidden; text-indent:-9999999px;}
/* legend, .hd-element {position:absolute; overflow:hidden; text-indent:-9999999px;background:none !important;font-size:0 } */
legend, .hd-element {position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0;} /* 20211109//(Ina)웹접근성 수정 */

table {width:100%; border-collapse:collapse; border-spacing:0; table-layout:fixed;}
img, fieldset, button, input {border:0; vertical-align:middle;}
ul, ol, li {list-style:none;}
em, address {font-style:normal;}
label, button {cursor:pointer;}
a {text-decoration:none; color:#666;}
a:hover {text-decoration:none;}
button {vertical-align:top; background:transparent;}
button::-moz-focus-inner {padding:0; border:0;}
h1, h2, h3, h4, h5, h6, strong {font-size:1em; font-weight:normal;}
input, select, button, textarea {font-family:inherit; font-size:inherit; line-height:inherit; font-weight:inherit; color:#666; color:#555;}
.sub-contents img{max-width:100%}

/* 20210625//(Ina)아이폰 input 그림자 제거
input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
*/

/* 20210730//(Ina)추가(s) */
input[type="checkbox"],
input[type="radio"] {margin-top:0;margin-right:1px;}
/* 20210730//(Ina)추가(e) */


/* 접근성 메뉴 */
#accessibility {position:absolute; z-index:999999999999999999; top:0; left:5%; width:90%;}
#accessibility a {display:block; position:absolute; top:0; left:0; width:100%; height:0; overflow:hidden; background:#fff; color:#000;}
#accessibility a:focus, #accessibility a:active {height:50px;}
#accessibility a span {display:block; height:50px; border:1px solid #000; text-align:center; line-height:50px;}

/* margin */
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}
.mt70 {margin-top:70px !important;}
.mt75 {margin-top:75px !important;}
.mt80 {margin-top:80px !important;}
.mt85 {margin-top:85px !important;}
.mt90 {margin-top:90px !important;}
.mt95 {margin-top:95px !important;}
.mt100 {margin-top:100px !important;}
.mr5 {margin-right:5px !important;}
.mr10 {margin-right:10px !important;}
.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}
.mr25 {margin-right:25px !important;}
.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}
.mr40 {margin-right:40px !important;}
.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}
.mr55 {margin-right:55px !important;}
.mr60 {margin-right:60px !important;}
.mr65 {margin-right:65px !important;}
.mr70 {margin-right:70px !important;}
.mr75 {margin-right:75px !important;}
.mr80 {margin-right:80px !important;}
.mr85 {margin-right:85px !important;}
.mr90 {margin-right:90px !important;}
.mr95 {margin-right:95px !important;}
.mr100 {margin-right:100px !important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb55 {margin-bottom:55px !important;}
.mb60 {margin-bottom:60px !important;}
.mb65 {margin-bottom:65px !important;}
.mb70 {margin-bottom:70px !important;}
.mb75 {margin-bottom:75px !important;}
.mb80 {margin-bottom:80px !important;}
.mb85 {margin-bottom:85px !important;}
.mb90 {margin-bottom:90px !important;}
.mb95 {margin-bottom:95px !important;}
.mb100 {margin-bottom:100px !important;}
.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml15 {margin-left:15px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}
.ml40 {margin-left:40px !important;}
.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}
.ml55 {margin-left:55px !important;}
.ml60 {margin-left:60px !important;}
.ml65 {margin-left:65px !important;}
.ml70 {margin-left:70px !important;}
.ml75 {margin-left:75px !important;}
.ml80 {margin-left:80px !important;}
.ml85 {margin-left:85px !important;}
.ml90 {margin-left:90px !important;}
.ml95 {margin-left:95px !important;}
.ml100 {margin-left:100px !important;}

/* clearfix */
.clearfix{*zoom:1;}
.clearfix:before, .clearfix:after {display: block; content: '';line-height: 0;}
.clearfix:after {clear: both;}

/* IR 효과 */
.ir_pm {display:block; overflow:hidden; font-size:0; line-height:0; text-indent:-9999px;} /* 의미있는 이미지의 대체 텍스트를 제공하는 경우(Phark Method) */
.ir_wa {display:block; overflow:hidden; position:relative; z-index:-1; width:100%; height: 100%;} /* 의미있는 이미지의 대체 텍스트로 이미지가 없어도 대체 텍스트를 보여주고자 할 때(WA IR) */
.ir_so {overflow: hidden; position:absolute; width:0; height:0; line-height:0; text-indent:-9999px;} /* 대체 텍스트가 아닌 접근성을 위한 숨김 텍스트를 제공할 때 */
.hidden-text {overflow:hidden;border:0;margin:-1px;width:1px;height:1px;clip:rect(1px, 1px, 1px, 1px);clip-path:inset(50%);font-size:0;}

/* font */
[class*="textleft"] {text-align:left !important;}
[class*="textcenter"] {text-align:center !important;}
[class*="textright"] {text-align:right !important;}
[class*="italic"] {font-style:italic;}


/* 202106//(Ina) .flex 추가(s) */
.flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.flex-vertical-center {
    -ms-flex-pack: justify;
    align-items: center;
}
.flex-vertical-end {
    -ms-flex-pack: justify;
    align-items: flex-end;
}

.flex-align-center {
    -ms-flex-pack: justify;
    justify-content: center;
}
.flex-space-between {
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.flex-end {
    -ms-flex-pack: justify;
    justify-content: flex-end;
}
.flex-container .flex-1 {flex:1;}
.flex-container .flex-2 {flex:2;}
.flex-container .flex-3 {flex:3;}
.flex-container .flex-4 {flex:4;}
.flex-container .flex-5 {flex:5;}
.flex-container .flex-6 {flex:6;}
.flex-container .flex-7 {flex:7;}
.flex-container .flex-8 {flex:8;}
.flex-container .flex-9 {flex:9;}
.flex-container .flex-10 {flex:10;}
/* 202106//(Ina) .flex 추가(e) */

.swiper-notification {display:none;} /* 20210930//.swiper-notification 텍스트 안보이게 수정 */